<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns="http://www.anisfirm.com/BookCatalogService/1" 
	targetNamespace="http://www.anisfirm.com/BookCatalogService/1"
	version="1.0">

	<xs:element name="Book" type="BookType"/>
	<xs:element name="BookError" type="ErrorType" />



	<xs:complexType name="BookType">
		<xs:sequence>
			<xs:element name="Text" type="xs:string" />
			<xs:element name="Author" type="xs:string" />
		</xs:sequence>
		<xs:attribute name="language" type="xs:string" />
	</xs:complexType>

	<xs:complexType name="ErrorType">
		<xs:sequence>
			<xs:element name="Type" type="xs:string" />
			<xs:element name="Message" type="xs:string" />
		</xs:sequence>
	</xs:complexType>

</xs:schema>
